ubuntu 10.04是否可以使用2.6.28的内核?

系统安装、升级讨论
回复
ccddtt
帖子: 11
注册时间: 2010-02-17 18:47
送出感谢: 0
接收感谢: 0

ubuntu 10.04是否可以使用2.6.28的内核?

#1

帖子 ccddtt » 2010-09-16 13:00

ubuntu 10.04是否可以使用2.6.28的内核?
哪位知道是否可行?

请注意:我指的是自己编译内核,不是用其他工具安装内核。

谢谢!
ccddtt
帖子: 11
注册时间: 2010-02-17 18:47
送出感谢: 0
接收感谢: 0

Re: ubuntu 10.04是否可以使用2.6.28的内核?

#2

帖子 ccddtt » 2010-09-16 13:01

如果您知道如何用低版本的内核,请指导一下,谢谢啦! :em01
头像
acer4740
帖子: 1404
注册时间: 2010-09-13 19:04
来自: 0xFF00EE
送出感谢: 1 次
接收感谢: 3 次

Re: ubuntu 10.04是否可以使用2.6.28的内核?

#3

帖子 acer4740 » 2010-09-16 13:12

内核应该没有限制,理论上linux内核可以随便换
头像
pocoyo
论坛版主
帖子: 25878
注册时间: 2008-03-25 15:49
来自: 谁知道?
送出感谢: 5 次
接收感谢: 9 次
联系:

Re: ubuntu 10.04是否可以使用2.6.28的内核?

#4

帖子 pocoyo » 2010-09-16 13:15

自己下28源码。编译
头像
acer4740
帖子: 1404
注册时间: 2010-09-13 19:04
来自: 0xFF00EE
送出感谢: 1 次
接收感谢: 3 次

Re: ubuntu 10.04是否可以使用2.6.28的内核?

#5

帖子 acer4740 » 2010-09-16 13:19

不过最新的2.6.35内核不错,cpu占用低了很多,也再没有出现过死机的现象
ccddtt
帖子: 11
注册时间: 2010-02-17 18:47
送出感谢: 0
接收感谢: 0

Re: ubuntu 10.04是否可以使用2.6.28的内核?

#6

帖子 ccddtt » 2010-09-16 13:45

谢谢各位朋友的回复。
我正在手工测试中。。。。。
ccddtt
帖子: 11
注册时间: 2010-02-17 18:47
送出感谢: 0
接收感谢: 0

Re: ubuntu 10.04是否可以使用2.6.28的内核?

#7

帖子 ccddtt » 2010-09-16 16:44

基本成功了。
bend@ubuntu10:~$ uname -a
Linux ubuntu10.04 2.6.28 #1 SMP Thu Sep 16 15:56:38 CST 2010 i686 GNU/Linux
bend@ubuntu10:~$ cat /etc/issue
Ubuntu 10.04.1 LTS \n \l

我没什么调整,下载了2.6.28,然后make mrproper ,make
就能启动了。
但就是x登录不能用,我用SSH连接没问题。
回复

回到 “系统安装和升级”